{
	"@metadata": {
		"authors": [
			"Acamicamacaraca",
			"BadDog",
			"Charmed94",
			"Helios13",
			"Kizule",
			"Macofe",
			"McDutchie",
			"Milicevic01",
			"Nikola Smolenski",
			"Obsuser",
			"Rancher",
			"Sasa Stefanovic",
			"Srdjan m",
			"Zoranzoki21",
			"Жељко Тодоровић",
			"Милан Јелисавчић",
			"Михајло Анђелковић",
			"Сербијана"
		]
	},
	"wikieditor": "Напредни интефејс за уређивање викитекста",
	"wikieditor-desc": "Омогућава напредни, прошириви интерфејс за уређивање викитекста",
	"wikieditor-wikitext-tab": "Викитекст",
	"wikieditor-toolbar": "Трака са алаткама за уређивање",
	"wikieditor-toolbar-desc": "Трака са алаткама за уређивање са побољшаном употребљивошћу",
	"wikieditor-toolbar-preference": "Укључи траку са алаткама за уређивање",
	"wikieditor-toolbar-preference-help": "Понекад се назива „уређивач викитекста из 2010. године”.",
	"wikieditor-toolbar-tool-bold": "Подебљано",
	"wikieditor-toolbar-tool-bold-example": "Подебљан текст",
	"wikieditor-toolbar-tool-italic": "Искошено",
	"wikieditor-toolbar-tool-italic-example": "Искошен текст",
	"wikieditor-toolbar-tool-link": "Веза",
	"wikieditor-toolbar-tool-link-title": "Уметни везу",
	"wikieditor-toolbar-tool-link-int": "Према вики страници",
	"wikieditor-toolbar-tool-link-int-target": "Циљана страница или URL адреса:",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "Наслов странице или URL адреса",
	"wikieditor-toolbar-tool-link-int-text": "Текст везе:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "Текст за приказ",
	"wikieditor-toolbar-tool-link-ext": "Према спољашњој веб-страници",
	"wikieditor-toolbar-tool-link-ext-target": "URL адреса везе:",
	"wikieditor-toolbar-tool-link-ext-text": "Текст везе:",
	"wikieditor-toolbar-tool-link-insert": "Уметни везу",
	"wikieditor-toolbar-tool-link-cancel": "Откажи",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "Ова страница постоји на {{SITENAME}}",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "Ова страница не постоји на {{SITENAME}}",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "Наслов који сте навели није важећи.",
	"wikieditor-toolbar-tool-link-int-target-status-external": "Спољашња веза",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "Ова страница није страница са садржајем, него списак тема са сличним именима.",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "URL адреса коју сте унели изгледа као веза према другој вики страници. \nЖелите ли да је промените у унутрашњу везу?",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "Унутрашња веза",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "Спољашња веза",
	"wikieditor-toolbar-tool-file": "Слике и снимци",
	"wikieditor-toolbar-tool-file-title": "Убацивање датотеке",
	"wikieditor-toolbar-file-target": "Име:",
	"wikieditor-toolbar-file-caption": "Натпис:",
	"wikieditor-toolbar-file-alt": "Алтернативни текст:",
	"wikieditor-toolbar-file-alt-help": "Можете користити ово необавезно поље да напишете опис ове датотеке за слепе и слобовиде особе.\nОпис треба да буде довољан да они разумеју сврху и информације које датотека пружа. Ово је витално за слепе и слбовиде који користе читаче текста или (само)текстуалне прегледаче.",
	"wikieditor-toolbar-file-alt-help-label": "(Помоћ)",
	"wikieditor-toolbar-file-size": "Величина:",
	"wikieditor-toolbar-file-float": "Позиција:",
	"wikieditor-toolbar-file-default": "(подразумевана)",
	"wikieditor-toolbar-file-format": "Формат:",
	"wikieditor-toolbar-file-format-none": "ништа",
	"wikieditor-toolbar-tool-file-insert": "Уметни",
	"wikieditor-toolbar-tool-file-cancel": "Откажи",
	"wikieditor-toolbar-tool-file-upload": "Отпремите",
	"wikieditor-toolbar-tool-signature": "Потпис са временском ознаком",
	"wikieditor-toolbar-section-advanced": "Напредно",
	"wikieditor-toolbar-tool-heading": "Наслов",
	"wikieditor-toolbar-tool-heading-1": "Ниво 1",
	"wikieditor-toolbar-tool-heading-2": "Ниво 2",
	"wikieditor-toolbar-tool-heading-3": "Ниво 3",
	"wikieditor-toolbar-tool-heading-4": "Ниво 4",
	"wikieditor-toolbar-tool-heading-5": "Ниво 5",
	"wikieditor-toolbar-tool-heading-example": "Текст наслова",
	"wikieditor-toolbar-group-format": "Формат",
	"wikieditor-toolbar-tool-ulist": "Набројиви списак",
	"wikieditor-toolbar-tool-ulist-example": "Ставка набројивог списка",
	"wikieditor-toolbar-tool-olist": "Нумерисани списак",
	"wikieditor-toolbar-tool-olist-example": "Ставка нумерисаног списка",
	"wikieditor-toolbar-tool-nowiki": "Без вики обликовања",
	"wikieditor-toolbar-tool-nowiki-example": "Овде уметните неформатиран текст",
	"wikieditor-toolbar-tool-redirect": "Преусмерење",
	"wikieditor-toolbar-tool-redirect-example": "Назив одредишне странице",
	"wikieditor-toolbar-tool-big": "Увећано",
	"wikieditor-toolbar-tool-big-example": "Увећан текст",
	"wikieditor-toolbar-tool-small": "Умањено",
	"wikieditor-toolbar-tool-small-example": "Умањен текст",
	"wikieditor-toolbar-tool-superscript": "Експонент",
	"wikieditor-toolbar-tool-superscript-example": "Текст експонента",
	"wikieditor-toolbar-tool-subscript": "Индекс",
	"wikieditor-toolbar-tool-subscript-example": "Текст индекса",
	"wikieditor-toolbar-group-insert": "Уметнути",
	"wikieditor-toolbar-tool-gallery": "Галерија слика",
	"wikieditor-toolbar-tool-gallery-example": "Пример.jpg|натпис1\nПример.jpg|натпис2",
	"wikieditor-toolbar-tool-newline": "Нови ред",
	"wikieditor-toolbar-tool-table": "Табела",
	"wikieditor-toolbar-tool-table-example-cell-text": "Текст ћелије",
	"wikieditor-toolbar-tool-table-example-header": "Текст наслова",
	"wikieditor-toolbar-tool-table-example-caption": "Описни текст",
	"wikieditor-toolbar-tool-table-title": "Уметни табелу",
	"wikieditor-toolbar-tool-table-dimensions-rows": "Редова",
	"wikieditor-toolbar-tool-table-dimensions-columns": "Колона",
	"wikieditor-toolbar-tool-table-dimensions-header": "Ред заглавља",
	"wikieditor-toolbar-tool-table-wikitable": "Стил са ивицама",
	"wikieditor-toolbar-tool-table-sortable": "Могућност ређања",
	"wikieditor-toolbar-tool-table-example": "Пример",
	"wikieditor-toolbar-tool-table-preview": "Преглед",
	"wikieditor-toolbar-tool-table-insert": "Уметни",
	"wikieditor-toolbar-tool-table-cancel": "Откажи",
	"wikieditor-toolbar-tool-table-example-text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec purus diam. Sed aliquam imperdiet nunc quis lacinia. Donec rutrum consectetur placerat. Sed volutpat neque non purus faucibus id ultricies enim euismod.",
	"wikieditor-toolbar-tool-table-toomany": "Уметање табеле са више од $1 {{PLURAL:$1|ћелије|ћелија}} није могуће са овим дијалогом.",
	"wikieditor-toolbar-tool-table-invalidnumber": "Нисте унели важећи број редова или колона",
	"wikieditor-toolbar-tool-table-zero": "Не можете да уметнете табелу са нула редова или колона.",
	"wikieditor-toolbar-tool-replace": "Претражи и замени",
	"wikieditor-toolbar-tool-replace-title": "Претрага и замена",
	"wikieditor-toolbar-tool-replace-search": "Претражи:",
	"wikieditor-toolbar-tool-replace-replace": "Замени са:",
	"wikieditor-toolbar-tool-replace-case": "Пази на величину слова",
	"wikieditor-toolbar-tool-replace-regex": "Регекс",
	"wikieditor-toolbar-tool-replace-button-findnext": "Пронађи следеће",
	"wikieditor-toolbar-tool-replace-button-replace": "Замени",
	"wikieditor-toolbar-tool-replace-button-replaceall": "Замени све",
	"wikieditor-toolbar-tool-replace-close": "Затвори",
	"wikieditor-toolbar-tool-replace-nomatch": "Нема резултата.",
	"wikieditor-toolbar-tool-replace-success": "{{PLURAL:$1|Направљена $1 замена|Направљене $1 замене|Направљено $1 замена}}.",
	"wikieditor-toolbar-tool-replace-emptysearch": "Нисте унели ништа за претрагу.",
	"wikieditor-toolbar-tool-replace-invalidregex": "Регуларни израз који сте унели није важећи: $1",
	"wikieditor-toolbar-tool-replace-word": "Поклапање са целом речи",
	"wikieditor-toolbar-section-characters": "Посебни знакови",
	"wikieditor-toolbar-section-help": "Помоћ",
	"wikieditor-toolbar-help-heading-description": "Опис",
	"wikieditor-toolbar-help-heading-syntax": "Шта куцате",
	"wikieditor-toolbar-help-heading-result": "Шта добијате",
	"wikieditor-toolbar-help-page-format": "Обликовање",
	"wikieditor-toolbar-help-page-link": "Везе",
	"wikieditor-toolbar-help-page-heading": "Наслови",
	"wikieditor-toolbar-help-page-list": "Спискови",
	"wikieditor-toolbar-help-page-file": "Датотеке",
	"wikieditor-toolbar-help-page-discussion": "Разговор",
	"wikieditor-toolbar-help-content-italic-description": "Искошено",
	"wikieditor-toolbar-help-content-italic-example": "Искошен текст",
	"wikieditor-toolbar-help-content-bold-description": "Подебљано",
	"wikieditor-toolbar-help-content-bold-example": "Подебљан текст",
	"wikieditor-toolbar-help-content-bolditalic-description": "Подебљано и искошено",
	"wikieditor-toolbar-help-content-bolditalic-example": "Подебљан и искошен текст",
	"wikieditor-toolbar-help-content-ilink-description": "Унутрашња веза",
	"wikieditor-toolbar-help-content-ilink-example": "[[Наслов странице]]\n[[Наслов странице|Назив везе]]",
	"wikieditor-toolbar-help-content-xlink-description": "Спољашња веза",
	"wikieditor-toolbar-help-content-xlink-example-label": "Назив везе",
	"wikieditor-toolbar-help-content-heading2-description": "Наслов другог нивоа",
	"wikieditor-toolbar-help-content-heading2-example": "Текст наслова",
	"wikieditor-toolbar-help-content-heading3-description": "Наслов трећег нивоа",
	"wikieditor-toolbar-help-content-heading3-example": "Текст наслова",
	"wikieditor-toolbar-help-content-heading4-description": "Наслов четвртог нивоа",
	"wikieditor-toolbar-help-content-heading4-example": "Текст наслова",
	"wikieditor-toolbar-help-content-heading5-description": "Наслов петог нивоа",
	"wikieditor-toolbar-help-content-heading5-example": "Текст наслова",
	"wikieditor-toolbar-help-content-ulist-description": "Набројиви списак",
	"wikieditor-toolbar-help-content-ulist-example": "Ставка набројивог списка",
	"wikieditor-toolbar-help-content-olist-description": "Нумерисани списак",
	"wikieditor-toolbar-help-content-olist-example": "Ставка редоследног списка",
	"wikieditor-toolbar-help-content-file-description": "Уграђивање датотеке",
	"wikieditor-toolbar-help-content-file-syntax": "[[$1:Пример.png|$2|$3]]",
	"wikieditor-toolbar-help-content-file-caption": "Текст натписа",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "Потпис с временском ознаком",
	"wikieditor-toolbar-help-content-signaturetimestamp-example": "--[[$1:$3|$3]] ([[$2:$3|разговор]]) 15:54, 29 јун 2023 (UTC)",
	"wikieditor-toolbar-help-content-signature-description": "Потпис",
	"wikieditor-toolbar-help-content-signature-example": "[[$1:$3|$3]] ([[$2:$3|разговор]])",
	"wikieditor-toolbar-help-content-signature-username": "Корисничко име",
	"wikieditor-toolbar-help-content-indent-description": "Увлачење",
	"wikieditor-toolbar-help-content-indent1": "Нормални текст",
	"wikieditor-toolbar-help-content-indent2": "Увучен текст",
	"wikieditor-toolbar-help-content-indent3": "Увучен текст",
	"tag-wikieditor-description": "Измене направљене [[mw:Special:MyLanguage/Extension:WikiEditor|WikiEditor]]-ом из 2010",
	"wikieditor-realtimepreview-preview": "Преглед",
	"wikieditor-realtimepreview-error": "Претпреглед се не учитава",
	"wikieditor-realtimepreview-reload": "Освежи",
	"wikieditor-realtimepreview-reload-title": "Освежи преглед",
	"wikieditor-realtimepreview-manual": "Молимо освежите страницу да ручно прегледате измене."
}
